» Ubuntu » Пакети

Error

two or more packages specified (mgltools-networkeditor natty)